Template:Adjacent stations/styles.css

From blackwiki
< Template:Adjacent stations
Revision as of 03:41, 22 July 2018 by blackwiki>Nakon (Protected "Template:Adjacent stations/styles.css": Highly visible template ([Edit=Require autoconfirmed or confirmed access] (indefinite) [Move=Require autoconfirmed or confirmed access] (indefinite)))
Jump to navigation Jump to search
.adjacent-stations {
	max-width: 50em;
	margin: 0.5em auto;
	font-size: 95%;
	clear: both;
}

.adjacent-stations .isA {
	font-size: smaller;
	font-style: italic;
}

.adjacent-stations .smA {
	font-size: smaller;
}

.adjacent-stations .hcA {
	width: 30%;
	vertical-align: middle;
}

.adjacent-stations .hmA {
	vertical-align: middle;
}

.adjacent-stations .bcA {
	text-align: center;
	vertical-align: middle;
}

.adjacent-stations .bbA {
	text-align: center;
	width: 8px;
	min-width: 8px;
}